h1#vitejte {
  font-weight: bold;
  font-size: 36px;
  text-align: center;
}
h2#cont {
  font-size: 20px;
  text-align: center;
  margin-bottom: 50px;
}

#kontejner {
  position: relative;
}

#positednew, #positedmb {
  float: left;
  margin: 2%;
}

#positedmb {
  /*position: absolute;
  right: 0px;
  top: 0px;  */
  width: 32%;
}

#positednew {
  width: 60%;
}

#new, #mb {
  padding: 20px;
  padding-top: 5px;
  border: 3px solid white;
}

#reklama {
  border-bottom: 2px solid white;
  padding: 10px 0px;
}

#bottom {
  clear: both;
}

#mb .cco {
  font-size: 15px;
  line-height: 1.25;
}

#mb .date {
  font-size: 14px;
}

#mb h3 {
  font-size: 18px;
}

#new p, #mb p {
  text-indent: 30px;
}

.galerie {
  text-align: center;
}

#new h3 {
  margin-bottom: 5px;
  font-size: 20px;
}

.podnadpis {
  display: block;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.date {
  display: block;
  margin-top: 15px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  padding-left: 5px; 
  border-bottom: 1px solid white;
}

.mmenu {
  margin-bottom: 50px;
}

.galerie .aimgcount2 img {
  margin-right: 5px;
  margin-top: 10px;
}
